Subject: Re: OK... we thought we were running out of IPv4 address space*before*..

From: "Steven M. Bellovin" <[email-masked]>
Date: Thu, 31 Jan 2002 15:34:03 -0500

In message <[email-masked]>, "Meritt James" writes:
>I can hardly wait to see the hack report.....
>
>Jasen Strutt wrote:
>> 
>> Which I might add we've requested it be SNMP v3 compliant....
>> 
>> ----- Original Message -----
>> From: "Keith Moore" <[email-masked]>
>> To: <[email-masked]>
>> Cc: <[email-masked]>
>> Sent: Wednesday, January 30, 2002 9:38 AM
>> Subject: Re: OK... we thought we were running out of IPv4 address space
>> *before*..
>> 
>> > > OK.. TCP/IP in a refrigerator... a microwave... maybe.  But Lego Blocks?
>> >
>> > just wait until you see the Lego Block MIB.

Well, speaking for the security area I think we should recommend the 
use of block ciphers here.  Not sure if bigger blocks need longer key 
lengths, however.

		--Steve Bellovin, http://www.research.att.com/~smb
		Full text of "Firewalls" book now at http://www.wilyhacker.com